BPP(1)

NAME
bpp - Bullet Physics Playground

SYNOPSIS
bpp [options]

DESCRIPTION
The Bullet Physics Playground

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-f, --file <file>
    Runs the given Lua script without GUI.

-l, --lua <expression>
    Runs the given Lua expression without GUI.

-i, --stdin
    Interprets Lua code from stdin without GUI.

-n, --frames <n>
    Number of frames to simulate.

-e, --export
    Export frames to POV-Ray.

-V, --verbose
    Verbose output.